1

Closed

Error setting Ventrian news as source if blog module is not installed

description

I tried to use a Ventrian news tag cloud.
If the core blog module is not installed I get this error:
A critical error has occurred.
Could not load file or assembly 'DotNetNuke.Modules.Blog, Version=4.0.0.0, Culture=neutral, PublicKeyToken=null' or one of its dependencies. The system cannot find the file specified.

Is it possible to use the module for Ventrian News, without installing the core blog module?
(We don't use it)

Thanks Timo
Closed Jun 27, 2015 at 10:08 AM by tha_watcha

comments

tha_watcha wrote Sep 1, 2011 at 10:35 AM

Its a Bug. Please try the new Beta Version, should be fixed now.

Timo_Design wrote Sep 1, 2011 at 3:04 PM

Ok, thanks!